*{
	font-family: "Verdana";
	font-size:	20px ;
}
h1{
	 font-size: 35px;
}
#upperCase{
	text-transform: uppercase;
}
.list-items li{
	background-color: #50D86F;
	
}

ul ~ li{
	border-style: solid;

}
img + ul{
	list-style: none;
	letter-spacing: 5px;
}
img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}